# FTXUI: window.cpp File Reference

Loading...
Searching...
No Matches
window.cpp File Reference

Go to the source code of this file.

## Functions

Component | DummyWindowContent ()
int | main ()

## Function Documentation

## DummyWindowContent()

Component DummyWindowContent | ( |  | ) |

Definition at line 10 of file examples/component/window.cpp.

## main()

int main | ( |  | ) |

Definition at line 29 of file examples/component/window.cpp.